<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AlbumArtWindowTitleKey</key>
	<string>Окно обложки альбома</string>
	<key>Analyzer.Oscilliscope.Type.Dots</key>
	<string>Точки</string>
	<key>Analyzer.Oscilliscope.Type.Lines</key>
	<string>Линии</string>
	<key>Analyzer.Oscilliscope.Type.Solid</key>
	<string>Сплошная</string>
	<key>Analyzer.Spectrum.Band.Width.Thick</key>
	<string>Толстые</string>
	<key>Analyzer.Spectrum.Band.Width.Thin</key>
	<string>Тонкие</string>
	<key>Analyzer.Spectrum.Type.Fire</key>
	<string>Огонь</string>
	<key>Analyzer.Spectrum.Type.Line</key>
	<string>Линия</string>
	<key>Analyzer.Spectrum.Type.Normal</key>
	<string>Обычный</string>
	<key>Analyzer.Type.None</key>
	<string>Без визуализации</string>
	<key>Analyzer.Type.Oscilliscope</key>
	<string>Осциллограф</string>
	<key>Analyzer.Type.Spectrum</key>
	<string>Спектральный анализатор</string>
	<key>BalanceCenterKey</key>
	<string>Баланс: Центр</string>
	<key>BalanceKey</key>
	<string>Баланс</string>
	<key>CS.Title</key>
	<string>Классические скины</string>
	<key>ClutterBarDisableAlwaysOnTopKey</key>
	<string>Отключить режим поверх всех окон</string>
	<key>ClutterBarDisableDoubleSizeKey</key>
	<string>Отключить двойной размер</string>
	<key>ClutterBarEnableAlwaysOnTopKey</key>
	<string>Включить режим поверх всех окон</string>
	<key>ClutterBarEnableDoubleSizeKey</key>
	<string>Включить двойной размер</string>
	<key>ClutterBarFileBoxKey</key>
	<string>Информация о файле</string>
	<key>ClutterBarOptionsMenuKey</key>
	<string>Меню параметров</string>
	<key>ClutterBarVisMenuKey</key>
	<string>Меню визуализации</string>
	<key>EqualizerWindowTitleKey</key>
	<string>Окно эквалайзера</string>
	<key>LeftKey</key>
	<string>левый</string>
	<key>MainWindowTitleKey</key>
	<string>Главное окно</string>
	<key>Playlist.GenerateHtmlPlaylist</key>
	<string>Создать HTML плейлист</string>
	<key>Playlist.PhysicallyRemoveSelected</key>
	<string>Физически удалить выбранные файлы</string>
	<key>Playlist.RandomizeList</key>
	<string>Перемешать список</string>
	<key>Playlist.RebuildSelectedTitles</key>
	<string>Перестроить названия выделенных</string>
	<key>Playlist.RemoveAllDead</key>
	<string>Удалить отсутствующие файлы из плейлиста</string>
	<key>Playlist.ReverseList</key>
	<string>Перевернуть список</string>
	<key>Playlist.SortByFileName</key>
	<string>Сортировать список по имени файла</string>
	<key>Playlist.SortByPathAndFileName</key>
	<string>Сортировать список по пути и имени файла</string>
	<key>Playlist.SortByTitle</key>
	<string>Сортировать список по названию</string>
	<key>PlaylistWindowTitleKey</key>
	<string>Окно плейлиста</string>
	<key>RightKey</key>
	<string>правый</string>
	<key>SeekToKey</key>
	<string>Перемотка</string>
	<key>VolumeKey</key>
	<string>Громкость</string>
	<key>WindowsTopMenuKey</key>
	<string>Окна</string>
	<key>equalizer.display.db</key>
	<string>дБ</string>
	<key>equalizer.display.hz</key>
	<string>Гц</string>
	<key>equalizer.display.khz</key>
	<string>кГц</string>
	<key>equalizer.display.preamp</key>
	<string>Предусиление</string>
	<key>equalizer.display.title</key>
	<string>Эквалайзер: %@%@: %@%0.01f %@</string>
	<key>playlist.shaded.nofile</key>
	<string>&lt;НЕТ ФАЙЛА&gt;</string>
</dict>
</plist>
